JUNITPARSER(1)

NAME
junitparser - Pythonic JUnit/xUnit Result XML Parser

SYNOPSIS
junitparser [-h] [-v] {merge} ...

junitparser merge [-h] path [path ...] output

DESCRIPTION
junitparser is a JUnit/xUnit Result XML Parser. The command line tool can merge several Result XML files to one file.

OPTIONS
Positional arguments

merge
    Merge Junit XML format reports with junitparser.

path
    Original XML path.

output
    Merged XML Path.

Optional arguments

-h, --help
    show a help message (general or for command merge) and exit

-v, --version
    show program's version number and exit

AUTHOR
Joel Wang